<?php

/**
 * Message translations.
 *
 * This file is automatically generated by 'yiic message' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 *
 * NOTE, this file must be saved in UTF-8 encoding.
 *
 * @version $Id: $
 */
return array(
	':name created.' => '',
	':name deleted.' => '',
	':name updated.' => '',
	'A descriptive name for this item.' => '',
	'A role is group of permissions to perform a variety of tasks and operations, for example the authenticated user.' => '',
	'A task is a permission to perform multiple operations, for example accessing a group of controller action.' => '',
	'Add' => '',
	'Add Child' => '',
	'Additional data available when executing the business rule.' => '',
	'An item with this name already exists.' => '',
	'An operation is a permission to perform a single operation, for example accessing a certain controller action.' => '',
	'Application' => '',
	'Are you sure you want to delete this operation?' => '',
	'Are you sure you want to delete this role?' => '',
	'Are you sure you want to delete this task?' => '',
	'Assign' => '',
	'Assign item' => '',
	'Assignments' => '',
	'Assignments for :username' => '',
	'Authorization item' => '',
	'Authorization items can be managed under {roleLink}, {taskLink} and {operationLink}.' => '',
	'Authorization items created.' => '',
	'Business rule' => '',
	'Business rule cannot be empty.' => '',
	'Cancel' => '',
	'Child :name added.' => '',
	'Child :name removed.' => '',
	'Children' => '',
	'Code that will be executed when performing access checking.' => '',
	'Create :type' => '',
	'Create a new operation' => '',
	'Create a new role' => '',
	'Create a new task' => '',
	'Data' => '',
	'Delete' => '',
	'Description' => '',
	'Do not change the name unless you know what you are doing.' => '',
	'Generate' => '',
	'Generate items' => '',
	'Generate items for controller actions' => '',
	'Here you can view and manage the permissions assigned to each role.' => '',
	'Here you can view which permissions has been assigned to each user.' => '',
	'Hover to see from where the permission is inherited.' => '',
	'Inherited' => '',
	'Invalid authorization item type.' => '',
	'Invalid request. Please do not repeat this request again.' => '',
	'Item' => '',
	'Modules' => '',
	'Name' => '',
	'Name of the superuser cannot be changed.' => '',
	'No actions found.' => '',
	'No assignments available to be assigned to this user.' => '',
	'No authorization items found.' => '',
	'No children available to be added to this item.' => '',
	'No operations found.' => '',
	'No relations need to be set for the superuser role.' => '',
	'No roles found.' => '',
	'No tasks found.' => '',
	'No users found.' => '',
	'Operation' => '',
	'Operations' => '',
	'Operations exist below tasks in the authorization hierarchy and can therefore only inherit from other operations.' => '',
	'Parents' => '',
	'Permission :name assigned.' => '',
	'Permission :name revoked.' => '',
	'Permissions' => '',
	'Please select which items you wish to generate.' => '',
	'Relations' => '',
	'Remove' => '',
	'Revoke' => '',
	'Role' => '',
	'Roles' => '',
	'Roles exist at the top of the authorization hierarchy and can therefore inherit from other roles, tasks and/or operations.' => '',
	'Save' => '',
	'Select all' => '',
	'Select none' => '',
	'Source' => '',
	'Super users are always granted access implicitly.' => '',
	'Task' => '',
	'Tasks' => '',
	'Tasks exist below roles in the authorization hierarchy and can therefore only inherit from other tasks and/or operations.' => '',
	'The requested page does not exist.' => '',
	'There must be at least one superuser!' => '',
	'This item has no children.' => '',
	'This item has no parents.' => '',
	'This user has not been assigned any items.' => '',
	'Type' => '',
	'Update :name' => '',
	'Values within square brackets tell how many children each item has.' => '',
	'You are not authorized to perform this action.' => '',
);
